<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fbd77e2cfd72e54f2a40de7df3cc8cf0">
  <dict>
    <!--2023-02-11 10:00:54.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:00:54.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 10:00:54.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
